Name:		toilet
Version:	0.3
Release:	%mkrel 3
Summary:	Powerful figlet replacement
License:	WTFPL
Group:		Text tools
Url:		http://caca.zoy.org/wiki/toilet
Source:		http://caca.zoy.org/raw-attachment/wiki/toilet/%{name}-%{version}.tar.gz
Patch1:		toilet-0.3-automake-1.13.patch
BuildRequires:	libcaca-devel zlib-devel

%description
TOIlet is in its very early development phase. It uses the powerful libcucul
library to achieve various text-based effects. TOIlet implements or plans to
implement the following features:
 * The ability to load FIGlet fonts
 * Support for Unicode input and output
 * Support for colour output
 * Support for various output formats: HTML, IRC, ANSI...

TOIlet also aims for full FIGlet compatibility. It is currently able to load
FIGlet fonts and perform horizontal smushing. 

%prep
%setup -q
%patch1 -p1 -b .automake-1_13

%build
./bootstrap
%configure2_5x
%make

%clean
rm -rf %buildroot

%install
rm -rf %buildroot
%makeinstall 

%files
%_bindir/toilet
%_datadir/figlet
%_mandir/man1/toilet.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.3-3.mga3
+ Revision: 384634
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 03 2013 cjw <cjw> 0.3-2.mga3
+ Revision: 337942
- patch1: fix build with automake 1.13

* Wed Jul 11 2012 pterjan <pterjan> 0.3-1.mga3
+ Revision: 269354
- Update to 0.3
- Update URLs

* Tue Feb 01 2011 pterjan <pterjan> 0.2-2.mga2
+ Revision: 45919
- imported package toilet

